# Translation of kfile_pnm.po to Catalan
# Copyright (C)
# Josep Ma. Ferrer <txemaq@gmail.com>, 2003, 2007.
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-01 03:51+0000\n"
"PO-Revision-Date: 2006-04-22 13:32+0000\n"
"Last-Translator: Albert Astals Cid <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "normal"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "cru"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "General"

#: kfile_pnm.cpp:52
msgid "Format"
msgstr "Format"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Dimensions"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bits de profunditat"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Comentari"
